#game {
  position: relative;
  width: 730px;
  margin: 0px auto;
}

#gameName {
  all: unset;
  position: absolute;
  left: 65px;
  top: 20px;
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #FF6633;
  height: 20px;
  padding-right: 30px;
  cursor: pointer;
  z-index: 1;
}

#gameName::after {
  content: "";
  position: absolute;
  top: 0px;
  inset-inline-end: 0px;
  display: block;
  width: 20px;
  height: 20px;
  background: url(common.2.webp) -13px -161px no-repeat;
}

#gameName:hover {
  text-decoration: none;
}

#gameName.gameNameWithMasteryLevel {
  top: 10px;
}

#gameDescriptions {
  position: absolute;
  top: 50px;
  left: 83px;
  width: 320px;
  border: 2px solid #F26518;
  border-radius: 5px;
  background-color: #F26518;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  visibility: hidden;
  z-index: 99;
}

#gameDescriptions > h2 {
  margin: -12px 0px 0px 0px;
  padding: 9px 0px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  text-shadow: -1.5px -1.5px 0px #491708, 0px -2px 0px #491708, 1.5px -1.5px 0px #491708, 2px 0px 0px #491708, 1.5px 1.5px 0px #491708, 0px 2px 0px #491708, -1.5px 1.5px 0px #491708, -2px 0px 0px #491708;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxMnB4IiB2aWV3Qm94PSIwIDAgMTUgMTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iI0YyNjUxOCIgZD0iTTAgMTJMNSA0UTcuNSAwIDEwIDRMMTUgMTJaIiAvPjwvc3ZnPg==) no-repeat 40px 0px border-box;
  border-top: 12px solid rgba(0, 0, 0, 0);
}

#gameDescriptions > div {
  padding: 20px;
  background: white;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

#game > .commonMasteryLevel {
  position: absolute;
  left: 65px;
  top: 32px;
  display: none;
  height: 18px;
  padding: 3px 115px 0px 0px;
  font-size: 14;
  font-weight: bold;
  color: #FF9000;
  z-index: 1;
}

#game > .commonMasteryLevel > .commonMasteryLevelNumber {
  display: inline-block;
  margin-top: 0px;
  margin-inline-start: 10px;
  vertical-align: middle;
}

#gameShare {
  position: absolute;
  right: 65px;
  top: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  font-size: 18px;
  color: #FFFFFF;
  background-color: #EE4A12;
  height: 30px;
  padding: 0px 10px;
  border-radius: 8px;
  text-decoration: none;
  cursor: pointer;
}

#gameShare::before {
  content: "";
  display: inline-block;
  width: 23px;
  height: 20px;
  background: url(common.2.webp) no-repeat -87px -248px;
}

#gameGame {
  width: 600px;
  height: 400px;
  padding: 62px 12px 12px;
  background: #F4F3F0;
  margin-left: 53px;
}

#gameComments {
  width: 356px;
  height: 556px;
  border: 2px solid #FF6600;
}

#gameComments > h2,
#gameForumThreads > h2,
#gamePutInYourSite > h2,
#gameOtherGames > h2 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  margin: 0px;
}

#gameComments > h2 {
  background: linear-gradient(135deg, #F36418 25%, #EE4A12 75%);
}

#gameCommentsLoading,
#gameForumThreadsLoading,
#gameCommentsListLoading {
  height: 140px;
  background: url(loading.gif) no-repeat center;
}

#gameCommentsLoginButton {
  display: none;
  font-size: 14px;
  font-weight: bold;
  color: white;
  text-shadow: -1.5px -1.5px 0px #491708, 0px -2px 0px #491708, 1.5px -1.5px 0px #491708, 2px 0px 0px #491708, 1.5px 1.5px 0px #491708, 0px 2px 0px #491708, -1.5px 1.5px 0px #491708, -2px 0px 0px #491708;
  text-align: center;
  height: 25px;
  padding: 5px 10px 0px;
  background: linear-gradient(135deg, #F7C552, #F4B03F);
  border-radius: 16px;
  box-shadow: 0px 2px 0px #813400, 0px 0px 0px 1px #491708, 0px 2px 0px 1px #491708;
  margin: 55px auto;
}

#gameCommentsLoginButton:hover {
  text-decoration: none;
}

#gameCommentsForm {
  display: none;
  height: 130px;
  padding: 5px 10px;
}

#gameCommentsFormPicture,
.gameCommentsItemPicture,
.gameForumThreadsItemPicture {
  display: block;
  width: 50px;
  height: 50px;
  object-fit: contain;
  margin: 0px;
}

#gameCommentsFormStars,
.gameCommentsItemStars,
.gameForumThreadsItemStars {
  width: 50px;
  height: 15px;
  font-size: 12px;
  font-weight: bold;
  color: #FB8200;
  text-align: center;
  vertical-align: middle;
  margin-top: 2px;
}

#gameCommentsFormStars::before,
.gameCommentsItemStars::before,
.gameForumThreadsItemStars::before {
  display: inline-block;
  content: "";
  width: 15px;
  height: 15px;
  background: url(common.2.webp) no-repeat -71px -248px;
  vertical-align: middle;
  margin-right: 4px;
}

#gameCommentsFormMessageEditor {
  position: relative;
  width: 210px;
  height: 70px;
  font-size: 14px;
  margin: -70px 0px 0px 60px;
}

#gameCommentsFormMessageTextArea {
  width: 210px;
  height: 70px;
  border: 1px #999999 solid;
  overflow: auto;
}

#gameCommentsFormMessageTextArea span[data-member-id] {
  color: #FF6633;
  font-weight: bold;
}

#gameCommentsFormMembersPopup {
  position: absolute;
  z-index: 1;
}

#gameCommentsFormMembersPopup .membersPopupItem {
  padding: 5px;
  background: #FFFFFF;
  border: 1px solid #999999;
  vertical-align: middle;
  cursor: pointer;
  margin-top: -1px;
}

#gameCommentsFormMembersPopup .membersPopupItem:hover {
  background: #CCCCFF;
}

#gameCommentsFormMembersPopup .membersPopupItem > img {
  width: 30px;
  height: 30px;
  vertical-align: middle;
}

#gameCommentsFormMembersPopup .membersPopupItem > div {
  display: inline;
  margin-left: 10px;
  vertical-align: middle;
}

#gameCommentsFormMembersPopup .membersPopupMore {
  background: #FFFFFF;
  border: 1px solid #999999;
  margin-top: -1px;
  text-align: center;
  font-weight: bold;
}

#gameCommentsFormText {
  display: block;
  width: 210px;
  height: 70px;
  font-size: 14px;
  margin: -70px 0px 0px 60px;
}

#gameCommentsFormSubmit,
#gameCommentsErrorSubmit {
  display: block;
  font-size: 14px;
  font-weight: bold;
  color: white;
  text-shadow: -1.5px -1.5px 0px #491708, 0px -2px 0px #491708, 1.5px -1.5px 0px #491708, 2px 0px 0px #491708, 1.5px 1.5px 0px #491708, 0px 2px 0px #491708, -1.5px 1.5px 0px #491708, -2px 0px 0px #491708;
  text-align: center;
  width: 100px;
  height: 25px;
  padding-top: 5px;
  background: linear-gradient(135deg, #ed7534, #e65529);
  border-radius: 16px;
  box-shadow: 0px 2px 0px #813400, 0px 0px 0px 1px #491708, 0px 2px 0px 1px #491708;
  cursor: pointer;
}

#gameCommentsFormSubmit {
  margin: 10px 0px 0px 60px;
}

#gameCommentsFormSubmit:hover,
#gameCommentsErrorSubmit:hover {
  text-decoration: none;
}

#gameCommentsError {
  display: none;
  height: 100px;
  padding: 40px 10px 0px;
  font-size: 14px;
  font-weight: bold;
  color: #FF0000;
  text-align: center;
}

#gameCommentsErrorSubmit {
  margin: 10px auto 0px;
}

#gameCommentsNone {
  display: none;
  padding: 50px 0px;
  text-align: center;
  border-top: 1px solid #FF6600;
}

#gameCommentsList {
  display: none;
  height: 375px;
  border-top: 1px solid #FF6600;
  overflow: auto;
}

#gameCommentsItemTemplate {
  display: none;
}

.gameCommentsItem {
  position: relative;
  min-height: 75px;
  padding: 5px 10px;
  border-top: 1px solid #FF6600;
}

.gameCommentsItemComment,
.gameForumThreadsThreadName {
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin: -70px 0px 0px 60px;
  overflow: hidden;
}

.gameCommentsItemComment span[data-member-id] {
  color: #FF6633;
}

.gameCommentsItemPosterName,
.gameForumThreadsPosterName {
  margin: 10px 0px 0px 60px;
  overflow: hidden;
}

.gameCommentsItemDate,
.gameForumThreadsDate {
  margin: 5px 0px 0px 60px;
}

.gameCommentsLike {
  position: absolute;
  right: 10px;
  bottom: 5px;
  background: #999999;
  color: #FFFFFF;
  font-weight: bold;
  height: 20px;
  line-height: 20px;
  padding: 0px 10px 0px 30px;
  border-radius: 5px;
  cursor: pointer;
}

.gameCommentsLike::before {
  position: absolute;
  left: 10px;
  top: 3px;
  display: block;
  content: "";
  width: 14px;
  height: 14px;
  background: url(common.2.webp) -67px -190px;
}

.gameCommentsLikeActive {
  background: #4A68AD;
}

#gameForumThreads {
  width: 356px;
  height: 236px;
  border: 2px solid #FFB600;
  margin: -560px 0px 0px 370px;
}

#gameForumThreads > h2 {
  background: linear-gradient(135deg, #FFC500 25%, #FFAF00 75%);
}

#gameForumThreadsNone {
  display: none;
  text-align: center;
  padding: 50px 0px;
}

#gameForumThreadsList {
  display: none;
  height: 196px;
  overflow: auto;
}

#gameForumThreadsItemTemplate {
  display: none;
}

.gameForumThreadsItem {
  min-height: 75px;
  padding: 5px 10px;
  border-top: 1px solid #FFB600;
}

.gameForumThreadsThreadName {
  color: #FF6633;
}

#gamePutInYourSite {
  width: 356px;
  height: 306px;
  border: 2px solid #0070C0;
  margin: 10px 0px 0px 370px;
}

#gamePutInYourSite > h2 {
  background: linear-gradient(135deg, #00B4E8 25%, #008DDE 75%);
}

#gamePutInYourSite > h3 {
  font-size: 14px;
  text-align: center;
  color: #336699;
  margin: 20px 0px 10px;
}

#gamePutInYourSite > code {
  display: block;
  width: 270px;
  height: 110px;
  white-space: pre;
  margin: 0px auto;
  border: 1px solid;
  overflow: scroll;
  color: #000000;
}

#gamePutInYourSite > a {
  display: block;
  font-size: 14px;
  font-weight: bold;
  color: white;
  text-shadow: -1.5px -1.5px 0px #004070, 0px -2px 0px #004070, 1.5px -1.5px 0px #004070, 2px 0px 0px #004070, 1.5px 1.5px 0px #004070, 0px 2px 0px #004070, -1.5px 1.5px 0px #004070, -2px 0px 0px #004070;
  text-align: center;
  width: 240px;
  height: 25px;
  padding-top: 5px;
  background: linear-gradient(135deg, #00A3D7, #007CCD);
  border-radius: 15px;
  box-shadow: 0px 2px 0px #004070, 0px 0px 0px 1px #004070, 0px 2px 0px 1px #004070;
  margin: 0px auto 20px;
}

#gamePutInYourSite > a:hover {
  text-decoration: none;
}

#gameEtMiddle750 {
  min-width: 728px;
  height: 90px;
  overflow: hidden;
  margin: 10px auto 10px;
  transition: all 5000ms ease;
}

.gameEtTopRight {
  width: 728px;
  height: 90px;
  overflow: hidden;
}

#gameEtTopRight,
#gameEtRight320,
#gameEtBottom320 {
  display: none;
}

#gameOtherGames {
  width: 726px;
  border: 2px solid #FF6633;
  margin-top: 10px;
}

#gameOtherGames > h2 {
  background: linear-gradient(135deg, #FF763A 25%, #FF562D 75%);
}

.gameGameListItem {
  position: relative;
  min-height: 100px;
  padding: 10px 20px;
  border-top: 1px solid #FF6633;
}

.gameGameListIcon {
  display: block;
  width: 100px;
  height: 100px;
}

.gameGameListName {
  display: table;
  font-size: 16px;
  font-weight: bold;
  color: #FF6633;
  margin: -100px 0px 0px 120px;
}

.gameGameListDescriptions {
  margin: 15px 0px 0px 120px;
}

.gameGameListItem > .commonGameVersion,
.gameGameListItem > .commonOnlinePlayersText {
  position: relative;
  display: block;
  font-size: 10px;
  height: 13px;
  padding: 0px 0px 0px 35px;
  margin: 15px 0px 0px 120px;
}

.gameGameListItem > .commonGameVersion::before,
.gameGameListItem > .commonOnlinePlayersText::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: block;
}

.gameGameListItem > .commonGameVersion::before {
  width: 25px;
  height: 13px;
  background: url(common.2.webp) -19px -248px no-repeat;
}

.gameGameListItem > .commonOnlinePlayersText::before {
  width: 25px;
  height: 13px;
  background: url(common.2.webp) -45px -248px no-repeat;
}

.gameGameListItem > .commonMasteryLevel {
  font-size: 14px;
  font-weight: bold;
  color: #FF9000;
  padding-bottom: 25px;
  margin: 15px 0px 0px 120px;
}

.gameGameListItem > .commonNewIcon,
.gameGameListItem > .commonUpdatedIcon {
  position: absolute;
  left: 10px;
  top: 5px;
}

.gameGameList750Et {
  border-top: 1px solid #FF6633;
}

.gameGameListEt {
  display: none;
}

#gameCommentsLoginButton {
  font-size: 13px;
}

#gamePutInYourSite > h2 {
  font-size: 16px;
}

#gamePutInYourSite > a {
  width: 280px;
  font-size: 13px;
}
